/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");



@media only screen and (max-width: 481px){
.header-wrapper #header {
    background-size: contain;
    height: 140px;
}
}


/* Quick logo link fix */

#header .logo a{
  position: absolute;
  top: 62px;
  left: 144px;
  border-radius: 50%;
  width: 187px;
  height: 32px;
}

#header .logo{
	float: left;
}

#header .avada-row{
	position: relative;
  width: 100%;
  font-family: 'Roboto', sans-serif;
}

.avada-row{
	position: relative;
  float: right !important;
  max-width: 100% !important;
}
/*
.header-v4 #header{
	padding: 35px 0px;
}
*/
.header-v4 #header{
	padding: 0px 0px;
}

/* Reducing the whitespace between the header and the content */
#wrapper #main {
	padding-top: 15px;
	padding-bottom: 40px;
}



.award_wrapper {
    width:100%;
	display: inline-block;
}

.awards_text {
	float: left;
}

.awards_text p {
	margin-bottom:10px;
}

.award_sponsor {
	float: right;
}

.header-v4{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}

body{
  background: #010810 !important;
  overflow: hidden;
}

#wrapper .header-v4 #small-nav, .header-v5 #small-nav{
  background-color: transparent;
  position: relative;
  bottom: -95px;
  margin-top: -95px;
  border: none;
  padding: 0 144px;
}

#nav.nav-holder .navigation > li > a{
  padding: 27px 20px 8px 20px;
  height: 13px !important;
  line-height: inherit !important;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}

#nav.nav-holder .navigation > li > a:hover{
  color: #ffdc39;
}

#nav ul ul, #sticky-nav ul ul{
  border: none !important
}

#wrapper #nav ul li ul li a{
  background: black;
  color: white !important;
}

body #wrapper #nav ul li ul li a:hover{
  background-color: black;
  color: white !important;
}

#nav ul li, #sticky-nav ul li{
  padding-right: 0 !important;
}

a.search-link{
  font-family: 'IcoMoon' !important;
  margin-top: 26px;
}

a.search-link:after{
  font-size: 0;
  width: 7px;
  background: url(http://www.groceryawards.ie/wp-content/uploads/2019/02/shape@3x.png);
  display: block;
  background-position: center;
  background-size: contain;
  height: 9px;
  background-repeat: no-repeat;
}

.container_header{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 210px 144px 140px 144px;
}

#header-banner{
  width: 100%;
}

.container_header .logo_left{
/*  width: 245px;
  height: 240px;*/
  margin-right: 38px;
}

.container_info_desc{
  opacity: 0.7;
  background-color: #000000;
  max-width: 200px;
  padding: 16px 20px 10px 20px;
}

.container_info_desc span{
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  border-bottom: 1px solid #ffffff30;
  display: block;
}

.container_info_desc p{
  font-size: 26px;
  font-weight: bold;
  line-height: 0.85;
  margin: 6px 0;
  color: #ffd300;
  white-space: nowrap;
}

.container_info_desc .container_info_desc_city{
  font-size: 16px;
  font-weight: 500;
  line-height: 1.38;
  color: #ffd300;
}

.header_new_title span{
  font-size: 48px;
  line-height: 1.25;
  color: #ffffff;
  display: block;
  font-weight: normal;
  text-shadow: none;
  text-transform: uppercase;
}

.header_new_title{
  mix-blend-mode: hard-light;
	font-size: 64px;
	font-weight: 900;
	line-height: 0.94;
	color: #ffd615;
	text-shadow: -3px -3px 3px rgba(0, 0, 0, 0.35);
}

.header_Logo{
  /*margin-left: auto;*/
  text-align: right;
}

.header_Logo p{
  opacity: 0.7;
  font-size: 12px;
  text-align: right;
  color: #bbb;
  text-transform: uppercase;
  margin-bottom: 6px;
}

/*.header_Logo img{
  max-width: 160px;
}*/

#header{
  background-position: top !important;
}

#wrapper .header-social{
  background-color: transparent;
  margin-top: -50px;
  margin-right: auto;
  padding: 0 144px;
}

#wrapper .header-social .header-info, #wrapper .header-social a{
  font-size: 14px;
  color: #bdbdbd !important;
}

#wrapper #main{
  margin: auto;
  /*max-width: 990px;*/
  max-width: 1440px;
}


.footer-area .avada-row{
  float: none !important;
  max-width: initial;
  max-width: 100%;
  padding: 0 144px;
}

#footer{
  clear: both;
  display: table;
  width: 100%;
  padding: 0 144px;
}



#footer .avada-row{
  float: none !important
}

#wrapper{
  position: relative;
}

#wrapper:before{
  content: "";
  background: url(/wp-content/uploads/2019/02/222222.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  width: 500px;
  height: 500px;
  right: 100%;
  bottom: 0;
}

#wrapper:after{
  content: "";
  background: url(/wp-content/uploads/2019/02/1222222.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  width: 500px;
  height: 500px;
  left: 100%;
  bottom: 0;
}

.mobile-menu-expanded{
  min-width: 250px;
  position: absolute;
  top: 0px;
  bottom: 0px;
  height: 100%;
  right: 0;
}

.mobile-nav-holder .mobile-selector .selector-down{
  background: transparent !important;
}

.mobile-nav-holder .mobile-selector .selector-down:before{
  color: white !important;
}
.mobile-nav-holder .mobile-selector .selector-down, .mobile-topnav-holder .mobile-selector .selector-down{
  z-index: 999 !important;
}

.container_info{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.desktop_logo_h {
  display: inline;
}

.mobile_logo_h {
  display: none;
}

.desktop_logo{
  display: block;
}

.mobile_logo{
  display: none;
}


/*Devensis*/
@media only screen and (min-width: 768px) {
  .container_header {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;    
    margin:  0 auto;
    max-width: 1440px;
  }

  #wrapper div.header-social {
    -webkit-box-flex:  0;
        -ms-flex:  0 0 100%;
            flex:  0 0 100%;
  }
}
/*Devensis*/


@media only screen and (max-width: 1200px) {
  .container_header{
    padding: 210px 44px 140px 44px;
  }
}


/*414 old*/
@media only screen and (max-width: 768px) {

  .container_header {
    padding: 100px 16px 32px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;

    webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;         
  }

	.header-v4 #header {
		padding: 0px 0px;
    height: 100%;
    background-size: cover;
	}
  #header .logo a{
    left: 16px;
    top: 64px;
  }
  body #wrapper .header-v4 #small-nav{
    background-color: transparent;
    position: relative;
    bottom: -95px;
    margin-top: -70px;
    border: none;
    padding: 0;
    right: 16px;
  }
  .mobile-nav-holder .mobile-selector, .mobile-topnav-holder .mobile-selector{
    background-color: transparent !important;
    border: none;
    line-height: 31px;
    width: 100%;
    position: relative;
    font-size: 0;
    cursor: pointer;
  }
  .footer-area .avada-row{
    padding: 0 !important;
  }
  #mobile-nav li a{
    border-bottom: none;
    padding: 10px;
    font-size: 12px;
    display: block;
    background: black;
    color: white;
  }
  .container_header .logo_left{
    max-width: 100px;
    height: auto;
  }


  .desktop_logo_h {
    display: none;
  }

  .mobile_logo_h {
    display: inline;
  }

  .desktop_logo{
    display: none;
  }

  .mobile_logo{
    display: block;
    padding-right: 8px;
  }
  .container_order{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .header_new_title{
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    font-size: 32px;
    line-height: 0.94;
    text-align: left;
  }
  .header_new_title span{
    font-size: 32px;
    text-align: left;
  }
  .container_logo_mobile_des{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .container_info_desc span{
    font-size: 14px;
    text-align: left;
  }
  .container_info_desc p{
    font-size: 20px;
    text-align: left;
  }
  .container_info_desc_city{
    font-size: 14px;
  }
  .header_Logo{
    padding-top: 50px;
    padding-bottom: 22px;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
    -webkit-box-align: top;
        -ms-flex-align: top;
            align-items: top;
  }
  .header_Logo p{
    opacity: 0.75;
    font-size: 12px;
    text-align: left;
  }
  .header_Logo_section:nth-child(1){
    padding-right: 24px;
  }
/*  .header_Logo_section:nth-child(2) img{
    max-width: 65px;
  }*/
  .header-wrapper .header-v4 #header{
    /*padding-bottom: 44px;*/
  }
  #wrapper .header-social{
    background: transparent !important;
    padding: 0 16px;
    text-align: left !important;
    margin-top: -110px;
  }
  .br{
    display: block;
    text-align: left;
  }
  .sep{
    display: none;
  }
  /*#wrapper .header-social a{
    text-align: left;
    display: block;
  }
  #wrapper .header-social .header-info{
    text-align: left;
  }*/
}


div#sp-logo-carousel-pro5c63eaa34eb37.sp-logo-carousel-pro-area .sp-lcp-item .sp-lcp-item-border, div#sp-logo-carousel-pro5c63eaa34eb37.sp-logo-carousel-pro-area .sp-lcp-item.sp-lcp-item-border{
	border: none !important;
}